<template>
	<view class="i-page">
		dhh
	</view>
</template>

<script>
	export default {
		data() {
			return {
				title: 'Hello'
			}
		},
		onLoad() {

		},
		methods: {

		}
	}
</script>

<style src='./index.less' lang="less" scoped></style>
